[Setup]
Presetup=
Restart=

[Last Test]
Product=Woodruff and the Schnibble of Azimuth
WAVE Test Result=Heard
Display=Pass
Memory=Pass
CDRomDetected=TRUE

[Config]
CPU=486
WinVer=310
SoundBitSupport=16
SoundChannels=2
Colors=256
ScreenWidth=640
ScreenHeight=480
FreeMem=57622

[Sierra]
SierraDir=C:\SIERRA

[SierraDirs]
C:\SIERRA=
